login

Must. Update. Version. To. v1.1.1.

JottiQ
Posted by White Hat (whitehat) on Jul 12 2011
News >> JottiQ

In all honesty though, it is just a tiny little update. For one, I was not able to include a new version of dcuhelper.exe in JottiQ v1.1.0, so that was always slated to come in a JottiQ v1.1.1 release. So with an actual new feature added, I could finally squeeze that one in as well and deserve the 'magical' triple-one version number. :)

My special thanks for this release goes out to sujay85 from DonationCoder.com, who persisted through a long, two-week slow-chat with me - just so that we might figure out a solution to the connection problem he was experiencing.

The changelog is as follows:

v1.1.1 (2011-07-12)

    Any new version released suffers from a few hiccups, and v1.1.0 was no
    different. Thankfully, all this release does is pat the proverbial belly.
    
      Added: A setting that, if enabled, lessens the scrutiny given to the
          remote server of Jotti's malware scan to determine its authenticity.
          'Ignore certain SSL certificate errors' is only useful on a few
          specific configurations, and should not be enabled unless you get an
          error like the following in the Connectivity Test:
              'The underlying connection was closed: Could not establish trust
                relationship for the SSL/TLS secure channel.'
      Changed: dcuhelper.exe was updated to v1.10.01 released on July 12, 2011.
Back

Comments

virut yes By Guest on Sep 06 2011 at 3:53 PM
no

Add Comment
 
Design: byte-worker